# Class $$AnimateCssDriverProvider

- Defined in animations/animate-css-driver.js:12
- Defined in animations/animate-css-driver.js:11

#####
Index

### Constructors

constructor

### Properties

$get
$inject

##
Constructors

### constructor

- new $$AnimateCssDriverProvider($$animationProvider): $$AnimateCssDriverProvider

- #### Parameters

  - $$animationProvider: any

  #### Returns $$AnimateCssDriverProvider

  - Defined in animations/animate-css-driver.js:12

##
Properties

### $get

$get: (string | (($animateCss: any, $$AnimateRunner: typeof AnimateRunner, $rootElement: JQLite) => ((animationDetails: any) => any)))[]

#### Returns

- Defined in animations/animate-css-driver.js:22

### `Static`$inject

$inject: string[]

- Defined in animations/animate-css-driver.js:11